View Issue Details

IDProjectCategoryView StatusLast Update
15118Bug reports[All Projects] Otherpublic2019-09-24 11:30
Reporterf_funke Assigned Top_teichmann  
PriorityurgentSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15118: slider scale and star rating: display options not available
Description

Neither slider scale nor star rating is working at the moment neither question option is available.

Tagssprint
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Issue History

Date Modified Username Field Change
2019-08-04 16:23 f_funke New Issue
2019-08-05 15:10 cdorin Assigned To => p_teichmann
2019-08-05 15:10 cdorin Status new => assigned
2019-09-09 10:22 c_schmitz Assigned To p_teichmann =>
2019-09-09 10:22 c_schmitz Priority none => urgent
2019-09-09 10:22 c_schmitz Status assigned => new
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-09-17 16:07 p_teichmann Assigned To => p_teichmann
2019-09-17 16:07 p_teichmann Status new => resolved
2019-09-17 16:07 p_teichmann Resolution open => fixed
2019-09-17 16:07 p_teichmann Fixed in Version => 4.0.0-RC4
2019-09-17 16:07 p_teichmann Note Added: 53610
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4